Jump to content

Version 0.2.1.3.6 Released


Recommended Posts

  • Replies 638
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Hello, new update is here.     Changelog: Support for Euro Truck Simulator 2 ver. 1.26.2s [2c8dfb1f9a3c] Added possibility to change I/O sound device [settings] Added

Crashes on ATS have been fixed. Install available updates in launcher.

Added support for Euro Truck Simulator 2 ver. 1.26.2s [2c8dfb1f9a3c].

Posted Images

Can we at least get a word from the Developers on the status of whats going on with ATS mp? We have been waiting long enough with no words about ATS mp what is being done about it. Us ATS players would much appreciate it if we were able to play MP with out being crashed.

  • Upvote 1

Happy Trucking!

Safe Journeys Fellow Drivers

~FATAL~

Was my Post Helpful, Click the "Icon" to show your feedback!

✍ Submit A Report | ⌛File An Appeal |  Obey The Law (Must Read) |  Help Desk Submit Ticket | 

✉ Submit Your Feedback | ✉ Got A Suggestion |  Forum Rules | ⚖ How To Become Admin

TMP Status

status.png

 

Link to post
Share on other sites
Just now, FatalForces said:

Can we at least get a word from the Developers on the status of whats going on with ATS mp? We have been waiting long enough with no words about ATS mp what what is being done about it.

If you search around on the forum there is plenty of posts where the staff has gone around and given information on what is going on.

 

ATS's issue is known and they are trying to fix it as soon as possible.

ETS2's Download Error is also known and there is a post from the Developers about this. https://forum.truckersmp.com/index.php?/profile/23-kat_pw/&status=34948&type=status

And the fix for ETS2 is spread around the Help Section on almost every Download Error post.

The Bot That Never Sleeps

If you see a forum post that might be breaking the rules, report it.

+Rules+How to become GM+Frequently Suggested Things+Feedback+

+FaceTrackNoIR+

Did your post instantly get Forum Moderator by me? No need to be afraid, they are doing their job.

Link to post
Share on other sites
1 hour ago, Delepitor said:

Whats going on with ATS we are all waiting for a fix for the crashes that happen with a Trailer... 

 

 

its not anything to do with trailers you can sit there for 10 min or less and it crashes

 

 

41 minutes ago, j1m1 l0k0 said:

Support for American Truck Simulator ver. 1.5.1.2s - BUG CRASH

 

See attached file

game.crash.txt

 

 

We are not on version 1.5.1.2s we are on version 1.5.1.3s when in profile selection look in top left by DLC button and you will see current ATS version not truckers MP version

                                                                                                                                        76561198049616828.png

Link to post
Share on other sites

^and then you won't be able to use any of the saves from v1.5

 

 

oh btw

16 hours ago, AidanTheTurtle said:

How come Schwarzmüller still isn't supported? 


All of the Scwarzmuller trailers are bigger (have bigger collision boxes) than the non-DLC trailers, so if support is being made, the trailers will start glitching and stuttering around

 

here are few examples of how the collision size of different mods affect the game (note, these are my pics from another game's MP mode):

 

Spoiler

 

Non-DLC players will see people who have the DLC like this(trailers in air):

DZ1jR5d.jpg

 

and people non-DLC users will be able to plough through DLC- users by doing this them:

Ajf75.jpg

 

Link to post
Share on other sites
13 minutes ago, Kenworthdriver said:

Please fix the version 1.5.1.2s of ATS its crashing!

TruckersMP has no control over which 1.5.x.x version gets installed, even the temporary_1_5 option is the latest 1.5.x.x version. In this case that would be 1.5.1.3s.

The MP mod was build for 1.5.1.2s which quite clearly no one has anymore. Please be patient as I am sure the TruckersMP team is doing their best to update their MOD.

  • Upvote 1
Link to post
Share on other sites
19 minutes ago, misterykid said:

TruckersMP has no control over which 1.5.x.x version gets installed, even the temporary_1_5 option is the latest 1.5.x.x version. In this case that would be 1.5.1.3s.

The MP mod was build for 1.5.1.2s which quite clearly no one has anymore. Please be patient as I am sure the TruckersMP team is doing their best to update their MOD.

Ok... Thanks

Link to post
Share on other sites
  • mwl4 locked and unpinned this topic
Guest
This topic is now closed to further replies.
×
×
  • Create New...